[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCClient.ServerInstance

Server instance identification

## Declaration

Source position: simpleipc.pp line 272

`public property TSimpleIPCClient.ServerInstance : string read FServerInstance write SetServerInstance;`

## Description

ServerInstance should be used in case a particular instance of the server identified with ServerID should be contacted. This must be used if the server has its GLobal property set to False, and should match the server's InstanceID property.

## See also

ServerID |  | Unique server identification
GLobal |  | Is the server reachable to all users or not
InstanceID |  | Instance ID